body {
  background: #fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
}

a {
  color: #00649e;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #1dc9ce;
  outline: none;
  text-decoration: none;
}

table{
	width:100%;
}



p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

.scrollto i{
	font-size: 32px;
	color:white;
}

.back-to-top {
  position: fixed;
  display: none;
  background: linear-gradient(45deg, #3199ce, #00649e);
  color: #fff;
  padding: 8px 20px 8px 20px;
  font-size: 16px;
  border-radius: 4px 0 0 4px;
  right: 0px;
  bottom: 135px;
  transition: none;
}

.back-to-top:focus {
  background: linear-gradient(45deg, #3199ce, #00649e);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #00649e;
  color: #fff;
}

button{
    background: linear-gradient(45deg, #3199ce, #00649e);
    border: 0;
    border-radius: 20px;
    padding: 8px 30px;
    color: #fff;
	-webkit-transition: background 1s; /* For Safari 3.0 to 6.0 */
	transition: background 1s; /* For modern browsers */
}

.button{
	background: linear-gradient(45deg, #3199ce, #00649e);
    border: 0;
    border-radius: 20px;
    padding: 8px 30px;
    color: #fff;
	text-decoration: none;
	-webkit-transition: background 1s; /* For Safari 3.0 to 6.0 */
	transition: background 1s; /* For modern browsers */
}

.button:hover, button:hover{
    background: linear-gradient(45deg, #3199ce, #3199ce);
    color: #fff;
}

/*Header*/
.navbar-toggler{
	background:white;
}

#header {
	height: 100px;
	left: 0;
	top: 0;
	right: 0;
}

#top-nav{
	padding-top:10px;
	padding-bottom:10px;
		padding-left: 60px;
		padding-right: 60px;
	transition: all .6s ease 0s;
	background: transparent;
	z-index:2100;
	position:relative;
}

@media only screen and (max-width: 900px) {
	#top-nav{
		padding-left: 0px;
		padding-right: 0px;
background: linear-gradient(45deg, #00649e, #2ee5ea)!important
	}
}

.nav-item{
	margin-left:20px;
}

.nav-link {
	text-decoration: none;
	display: inline-block;
	color: #fff !important;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 16px;
	outline: none;
	position: relative;
	padding:0px 0px 8px 0px!important;
}

.nav-link:hover {
	color: #fff !important;
}

.nav-link:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #fff;
	visibility: hidden;
	transform: scaleX(0);
	transition: all 0.3s ease-in-out 0s;
}

.nav-link:hover:before, .nav-link.active:before {
	visibility: visible;
	transform: scaleX(1);
}

.pos-abs{
	position:fixed !important;
	top: -500px;
	right: 0;
	left: 0;
	z-index: 1030;	
}

.pos-abs-visible{
	top: 0;
	background: linear-gradient(45deg, #00649e, #2ee5ea)!important
}

.subpage-nav{
	background: linear-gradient(45deg, #00649e, #2ee5ea)!important
}

.dropdown-menu {
	min-width:200px;
}

.dropdown-menu .nav-link{
	color:black !important;
	padding-top: 10px!important;
	z-index: 1030;
}

.dropdown .nav-link:hover:before, .dropdown .nav-link.active:before {
	visibility: hidden;
	transform: scaleX(1);
}

.dropdown-menu .nav-link:hover:before, .dropdown-menu .nav-link.active:before {
	visibility: hidden;
	transform: scaleX(1);
}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}

/*Hero*/

#hero {
	margin-top:-100px;
	width: 100%;
	height: 600px;
	background: #3199ce;
	background: linear-gradient(180deg, #3199ce 0%, rgba(29,224,153,0.15) 40%, rgba(0,212,255,0) 100%), url("/images/hero-bg.jpg") center top no-repeat;
	background-size: auto;
	position: relative;
	background-attachment: fixed;
}

#hero .hero-text {
  color:white;
  margin:40% 0 0 60px;
  opacity:0;
}

.boxes {
	position:relative;
	height: 100%;
}

.boxes_box {
	min-width: 120px;
	min-height: 120px;
	background-color: #00649e;
	position: absolute;
	top: 50px;
	right: 345px;
	z-index:300;
	opacity:0;
	border-radius:10px;
}

.boxes_img {
	position: absolute;
	top: 100px;
	right: -1100px; /*100*/
	z-index:400;
}
.boxes_img img{
	border-radius:10px;
}

.boxes_box:nth-child(2) {
	background-color: #ffffff;
	right: 140px;
	top:70px;
	height: 240px;
	width: 240px;
	z-index:280;
}
.boxes_box:nth-child(3) {
	background-color: #22b297;
	right: 420px;
	top:70px;
	height: 200px;
	width: 200px;
	z-index:270;
}
.boxes_box:nth-child(4) {
	background-color: #1ca394;
	right: 65px;
	top:235px;
	height:220px;
	width:220px;
	z-index:260;
}
.boxes_box:nth-child(5) {
	background-color: #22b297;
	right: 435px;
	top:300px;
	height: 170px;
	width: 170px;
	z-index:250;
}
.boxes_box:nth-child(6) {
	background-color: #1791d2;
right: 325px;
    top: 326px;
	z-index:290;
} 


@media only screen and (max-width: 900px) {
  #hero {
	background-size: cover;
	background-attachment: inherit;
  }
  
  #hero .hero-text {
		color:white;
		padding:20% 0 0 0px;
		margin:0 0 -20% 0;
		opacity:0;
	}
	
.boxes_box {
		top: 79px;
    right: 227px;
	}

	.boxes_box:nth-child(2) {
		background-color: #ffffff;
    right: 48px;
    top: 70px;
    height: 168px;
    width: 166px;
		z-index:280;
	}
	.boxes_box:nth-child(3) {
		background-color: #22b297;
		right: 420px;
		top:70px;
		height: 200px;
		width: 200px;
		z-index:270;
	}
	.boxes_box:nth-child(4) {
		background-color: #1ca394;
    right: 15px;
    top: 180px;
    height: 160px;
    width: 159px;
		z-index:260;
	}
	.boxes_box:nth-child(5) {
		background-color: #22b297;
right: 223px;
    top: 215px;
    height: 132px;
    width: 128px;
		z-index:250;
	}
	.boxes_box:nth-child(6) {
		background-color: #1791d2;
right: 170px;
    top: 205px;
		z-index:290;
	} 	
}


/***/

section{
	padding-top:4rem;
	padding-bottom:4rem;
}

.section-bg {
  background: #eff5f5;
}

.section-header .section-title {
    font-size: 32px;
    color: #111;
    text-align: center;
    font-weight: 400;
}

.section-header .section-divider {
    display: block;
    width: 60px;
    height: 3px;
    background: #00649e;
    background: linear-gradient(0deg, #00649e 0%, #3199ce 100%);
    margin: 0 auto;
    margin-bottom: 30px;
}

.section-header .section-description {
    text-align: center;
    padding-bottom: 50px;
    color: #777;
    font-style: italic;
}

/***/

#about i{
	color: #00649e;
	margin-right:10px;
}

#about .content{
	    line-height: 26px;
}

/***/

#features i{
	color: #00649e;
	font-size: 40px;
	margin-bottom:20px;
}

#features h4 a{
	color:black;
}

/***/

#call-to-action {
  overflow: hidden;
  background: linear-gradient(rgba(29, 200, 205, 0.65), rgba(29, 205, 89, 0.2)), url(/images/contact-bg.jpg) fixed center center;
  background-size: cover;
  padding: 80px 0;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 25px;
  transition: background 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #00649e;
  border: 2px solid #00649e;
}

/***/

#contact h3{
    font-size: 36px;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #00649e;
}

#contact .social-links i{
	font-size: 18px;
    display: inline-block;
    background: #fff;
    color: #00649e;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    border: 1px solid #00649e;	
}

#contact i{
	font-size: 24px;
    color: #00649e;
    float: left;
    line-height: 1;
	margin-right:20px;
}


/**/

#footer{
    background: #fff;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 10%);
    padding: 30px 0;
    color: #333;
    font-size: 14px;
}

@media (max-width: 767.98px) {
  .border-right {
    border-right: none !important; } }
	
/*
#main ul {
	list-style:none;
	padding-left: 1em;
	margin: 0; 
	padding: 0; 
}
#main li:before {
    content: '';
    display: inline-block;
	vertical-align: middle;
    height: 1em;
    width: 1em;
    -webkit-mask: url(/images/check-circle-regular.svg);
    mask: url(/images/check-circle-regular.svg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right:0.9em;   
	background: #00649e;
}
*/

#main ul {
	padding-left: 1.3em;
	margin: 0; 
	line-height:18px;
}

#main li {
  list-style-image: url(/images/check-circle-regular.svg);
  padding-inline-start: 1ch;
}

#main li::marker { 
	font-size:1.9rem;
}